Show / Hide Table of Contents

# Interface IValueConverter

###### Namespace: UICatalog

###### Assembly: UICatalog.dll

##### Syntax

    public interface IValueConverter

### Methods

#### Convert(Object, Object)

##### Declaration

    object Convert(object value, object parameter = null)

##### Parameters

Type | Name | Description
--- | --- | ---
System.Object | value |
System.Object | parameter |

##### Returns

Type | Description
--- | ---
System.Object |